Railway Empire: Crossing the Andes

İşletim Sistemi:

Windows

Platform:

Steam

€7,15
Sepete Ekle

Railway Empire: Crossing the Andes

Steam account required for game activation and installation
This content requires the base game Railway Empire on Steam in order to play

Feature List:

  • 3 new scenarios covering the early history of railwa...
Railway Empire: Crossing the Andes Railway Empire: Crossing the Andes Railway Empire: Crossing the Andes Railway Empire: Crossing the Andes Railway Empire: Crossing the Andes Railway Empire: Crossing the Andes
Kategori: Strateji | Yayımcı: Kalypso Media | Yaş Sınırı: 3+ | Geliştirici: Gaming Minds Studios | Çıkış Tarihi: 19.10.2018
Oyun Açıklaması

Oyun aktivasyonu ve kurulumu için Steam hesabı gerekli
Bu içerik, oynamak için temel oyun Steam'de Demiryolu İmparatorluğu gerektirir

Özellik listesi:

And Dağları'ndaki demiryolu öncülerinin erken tarihini kapsayan 3 yeni senaryo.


Harita genişletme: Güney Amerika bölgesi (Ücretsiz Oyun ve Sandbox modlarında kullanılabilir)


Lama yünü ve guano dahil 10'dan fazla yeni ürün ve keşfedilecek 34 yeni şehir


Yeni motorlar: Kitson-Meyer (0-8-6-0) ve Garratt (2-6-0-0-6-2)


Özel gece modunda Railway Empire dünyasını keşfedin

Ürün bilgisi:

20. yüzyılın başlarında Güney Amerika’nın derinliklerinde yeni yolculuklara çıkın, egzotik yeni kaynakların toplanması için bir zorunluluk vardır ve And Dağları’nı trenle geçme planları yatırımcıların dikkatini çeker. Affedilmeyen dağlar ve amansız orman arazileri, bu mücadeleyi en deneyimli işadamları için bile zorlaştırır.

PC Sistem Gereksinimleri
MİNİMUM:
64 bit işlemci ve işletim sistemi gerektirir
İşletim Sistemi: Windows 7 SP1 veya Windows 8.1 veya Windows 10 (64bit sürümleri)
İşlemci: Intel Core i5 750 @ 2.6 GHz veya AMD Phenom II X4 @ 3.2 GHz
Bellek: 4 GB RAM
Grafikler: nVidia GeForce GTX460 veya AMD Radeon HD5870 (Shader Model 5.0 ile 2048MB VRAM)
DirectX: Sürüm 11
Depolama: 2 GB boş alan
Ses Kartı: En son sürücülere sahip DirectX Uyumlu Ses Kartı

Linux Sistem Gereksinimleri
MİNİMUM:
64 bit işlemci ve işletim sistemi gerektirir
İşletim Sistemi: Ubuntu 16.04.3 LTS + SteamOS (en son)
İşlemci: Intel Core i5 750 @ 2.6 GHz veya AMD Phenom II X4 @ 3.2 GHz
Bellek: 4 GB RAM
Grafikler: nVidia GeForce GTX460 veya AMD Radeon HD5870 (Shader Model 5.0 ile 2048MB VRAM)
Depolama: 2 GB boş alan
Ses Kartı: En son sürücülere sahip DirectX Uyumlu Ses Kartı